Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 13:57:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hi,

I returned ‘sustainable ripped high rise jeans with pockets black size 36’ recently from the order given below but I haven’t been received the refund yet. Please let me know when I will get it and please make sure it is refunded to my bank account.

Regards,
Husena. 

Sent from my iPhone

> On Jul 17, 2021, at 10:16 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your feedback is important to us.
> Hi Husena MV, we'd be grateful if you could tell us what you think about the products you've just received.
> 
> BABYSHOP
> Gloo Kitchen Set
> Quantity: 1
> QAR 19
>  Write a review
>  
> SHOEMART
> Celeste Women's Weave Textured Open Toe Slide Sandals
> Color: Black
> Size: 41
> Quantity: 1
> QAR 149
>  Write a review
>  
> SPLASH
> Set of 3 - Sustainable Solid Classic Briefs with Elasticated Waistband
> Color: Multicolour
> Size: 14
> Quantity: 1
> QAR 45
>  Write a review
>  
> SPLASH
> Support Bra with Hook and Eye Closure and Adjustable Straps
> Color: Black
> Size: 40C
> Quantity: 1
> QAR 50
>  Write a review
>  
> SPLASH
> Sustainable Pintuck Detailed Top with Mandarin Neck and Long Sleeves
> Color: Yellow
> Size: 14
> Quantity: 1
> QAR 79
>  Write a review
>  
> SPLASH
> Sustainable Textured Top with Zipper Back and High Neck
> Color: Black
> Size: 14
> Quantity: 1
> QAR 49
>  Write a review
>  
> SPLASH
> Solid Lightweight Jacket with Drawstring Waist and Adjustable Sleeves
> Color: Red
> Size: 16
> Quantity: 1
> QAR 119
>  Write a review
>  
> SPLASH
> Sustainable Ripped High-Rise Denim Jeans with Pockets
> Color: Black
> Size: 36
> Quantity: 1
> QAR 69
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2878341